<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-89">Sr-89</h1>
<p>Element: Strontium (Z = 38); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘jnd40’, ‘j32’, ‘j311’, ‘j4t2’, ‘t21’, ‘j33’, ‘b80’, ‘b71’, ‘jnd50’, ‘j4t0’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.37279e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.39096e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.28571e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.44391e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.37203e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.39147e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.28908e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.34743e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.34672e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.35847e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 41.2 % (refs), 45.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 9.1 %</p>
<p>j33: rms = 23.2 %</p>
<p>b80: rms = 5.9 %</p>
<p>jnd40: rms = 6.3 %</p>
<p>j22: rms = 18.4 %</p>
<p>j311: rms = 18.4 %</p>
<p>j32: rms = 12.8 %</p>
<p>b71: rms = 5.7 %</p>
</body>
</html>
